Bug 850966 - [abrt] empathy-3.4.2.3-1.fc17: __GI_raise: Process /usr/libexec/empathy-call was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: __GI_raise: Process /usr/libexec/empathy-call ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:fe6292ea7a081d23e2b2513723f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 18:47 EDT by Lars Schotte
Modified: 2013-07-31 15:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (85.75 KB, text/plain)
2012-08-22 18:47 EDT, Lars Schotte
no flags Details
File: maps (103.99 KB, text/plain)
2012-08-22 18:47 EDT, Lars Schotte
no flags Details
File: dso_list (21.03 KB, text/plain)
2012-08-22 18:47 EDT, Lars Schotte
no flags Details
File: build_ids (8.85 KB, text/plain)
2012-08-22 18:47 EDT, Lars Schotte
no flags Details

  None (edit)
Description Lars Schotte 2012-08-22 18:47:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: __GI_raise
executable:     /usr/libexec/empathy-call
kernel:         3.5.2-1.fc17.x86_64
pid:            1969
pwd:            /
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 10:43:58 PM CEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 87805 bytes
build_ids:      Text file, 9061 bytes
dso_list:       Text file, 21537 bytes
maps:           Text file, 106483 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vanessa/2

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x35925 raise libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x1a60b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x83713 g_mutex_lock libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x28647 gst_object_check_uniqueness libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2aa8d - libgstreamer-0.10.so.0 -
:37544ef343f44884fca46125927be658ad2f9e62 0x2b22d - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:37544ef343f44884fca46125927be658ad2f9e62 0x28205 - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:c815b4a654594d18caa4aa03e05d93a8520728d7 0x10e7f - libtelepathy-farstream.so.2 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:dd51bad3df2762d5fed24ac8e113555d5d28e973 0x19df1 - libfsrtpconference.so -
:dd51bad3df2762d5fed24ac8e113555d5d28e973 0x1a554 - libfsrtpconference.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x24d64 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x59b45 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5ccb3 gst_pad_push libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5950e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x59e1e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5ccb3 gst_pad_push libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5950e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x59e1e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5ccb3 gst_pad_push libgstreamer-0.10.so.0 -
:e3b62888718d8bff08b25856d62942177d27c357 0x1149a - libgstrtpmanager.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0xf167d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-KXUt3eVpUz,guid=2eb62341e8092001e2385f9400000038
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/989,unix/unix:/tmp/.ICE-unix/989
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KXUt3eVpUz,guid=2eb62341e8092001e2385f9400000038
:XDG_SEAT=seat0
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=982
:SHLVL=1
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15615                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15615                15615                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[50601]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[50602]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[50606]
:pos:	0
:flags:	02004002
:9:socket:[50119]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[50120]
:pos:	0
:flags:	02004002
:14:socket:[50122]
:pos:	0
:flags:	04002
:15:socket:[50123]
:pos:	0
:flags:	04002
:16:socket:[50129]
:pos:	0
:flags:	02004002
:17:socket:[50130]
:pos:	0
:flags:	04002
:18:socket:[50131]
:pos:	0
:flags:	04002
:19:socket:[50135]
:pos:	0
:flags:	02004002
:20:socket:[50137]
:pos:	0
:flags:	02004002
:21:pipe:[50138]
:pos:	0
:flags:	02004000
:22:pipe:[50138]
:pos:	0
:flags:	02004001
:23:socket:[50141]
:pos:	0
:flags:	02004002
:24:/home/vanessa/.cache/event-sound-cache.tdb.e3900b961522e0c2e3bfb90f00000014.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 8ecb69c5-f83b-4c12-83a7-d5f0d9291fd4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4322.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2167
:System Memory: 1972
:System Swap: 0
:Vendor: Apple Inc.
:System: MacBook2,1 1.0
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10169:32902:29296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:16949:32902:4097) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10146:32902:29296) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:32902:29296) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4523:17250:4523:21281) pci, sky2, ETHERNET, Marvell RDK-8053
:(32902:10200:33668:30336) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:29296) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10180:32902:29296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10202:32902:29296) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10147:0:0) pci, None, NONE, N/A
:(32902:10185:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:32902:29296) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:29296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:29296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext3 4096 4096 120053692 62148887 56050494 30498816 30194570 30194570
:/dev/sda2 /boot ext2 1024 1024 495844 407949 382349 128016 127665 127665
:

var_log_messages:
:Aug 22 22:34:15 hana kernel: [ 3193.073763] empathy-call[1736]: segfault at 7fff2d579fe8 ip 00000036234278c9 sp 00007fff2d579ff0 error 6 in libgobject-2.0.so.0.3200.4[3623400000+4b000]
:Aug 22 22:34:17 hana abrt[1781]: Saved core dump of pid 1736 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-08-22-22:34:15-1736 (196259840 bytes)
:Aug 22 22:43:59 hana abrt[2001]: Saved core dump of pid 1969 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-08-22-22:43:58-1969 (212656128 bytes)
Comment 1 Lars Schotte 2012-08-22 18:47:07 EDT
Created attachment 606401 [details]
File: backtrace
Comment 2 Lars Schotte 2012-08-22 18:47:09 EDT
Created attachment 606402 [details]
File: maps
Comment 3 Lars Schotte 2012-08-22 18:47:12 EDT
Created attachment 606403 [details]
File: dso_list
Comment 4 Lars Schotte 2012-08-22 18:47:14 EDT
Created attachment 606404 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:55:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 15:00:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.